@charset "utf-8";
/* CSS Document */

@font-face {
    font-family: 'yataghanregular';
    src: url('/Includes/yataghan-webfont.eot');
    src: url('/Includes/yataghan-webfont.eot?#iefix') format('embedded-opentype'),
         url('/Includes/yataghan-webfont.woff') format('woff'),
         url('/Includes/yataghan-webfont.ttf') format('truetype'),
         url('/Includes/yataghan-webfont.svg#yataghanregular') format('svg');
    font-weight: normal;
    font-style: normal; }

body {
	margin: 0;
	font-family: 'Calibri', Verdana, Geneva, sans-serif;
	font-size: 14px;
	background: #58595B; 
	width: 100%;
	min-width: 1170px;
}

.fb-page, 
.fb-page span, 
.fb-page span iframe[style] { 
    width: 100% !important; 
}

.bx-wrapper {
	position: relative;
	margin: 0 auto 60px;
	padding: 0;
	*zoom: 1;
}

.bx-wrapper img {
	max-width: 100%;
	display: block;
}

.bxslider {
	margin: 0;
	padding: 0;
}

.bx-viewport {
	/*fix other elements on the page moving (on Chrome)*/
	-webkit-transform: translatez(0);
}

.bx-wrapper {
	-moz-box-shadow: 0 0 5px #ccc;
	-webkit-box-shadow: 0 0 5px #ccc;
	box-shadow: 0 0 5px #ccc;
	border:  5px solid #fff;
	background: #fff;
}

.bx-wrapper .bx-pager,
.bx-wrapper .bx-controls-auto {
	position: absolute;
	bottom: -30px;
	width: 100%;
}

.bx-wrapper .bx-loading {
	min-height: 50px;
	background: url(images/bx_loader.gif) center center no-repeat #fff;
	height: 100%;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 2000;
}

.bx-wrapper .bx-pager {
	text-align: center;
	font-size: .85em;
	font-family: Arial;
	font-weight: bold;
	color: #666;
	padding-top: 20px;
}

.bx-wrapper .bx-pager .bx-pager-item,
.bx-wrapper .bx-controls-auto .bx-controls-auto-item {
	display: inline-block;
	*zoom: 1;
	*display: inline;
}

.bx-wrapper .bx-pager.bx-default-pager a {
	background: #666;
	text-indent: -9999px;
	display: block;
	width: 10px;
	height: 10px;
	margin: 0 5px;
	outline: 0;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}

.bx-wrapper .bx-pager.bx-default-pager a:hover,
.bx-wrapper .bx-pager.bx-default-pager a.active,
.bx-wrapper .bx-p.bx-default-pager a:focus {
	background: #000;
}

.bx-wrapper .bx-prev {
	left: 10px;
	background: url(images/controls.png) no-repeat 0 -32px;
}

.bx-wrapper .bx-next {
	right: 10px;
	background: url(images/controls.png) no-repeat -43px -32px;
}

.bx-wrapper .bx-prev:hover,
.bx-wrapper .bx-prev:focus {
	background-position: 0 0;
}

.bx-wrapper .bx-next:hover,
.bx-wrapper .bx-next:focus {
	background-position: -43px 0;
}

.bx-wrapper .bx-controls-direction a {
	position: absolute;
	top: 50%;
	margin-top: -16px;
	outline: 0;
	width: 32px;
	height: 32px;
	text-indent: -9999px;
	z-index: 9999;
}

.bx-wrapper .bx-controls-direction a.disabled {
	display: none;
}

/* AUTO CONTROLS (START / STOP) */

.bx-wrapper .bx-controls-auto {
	text-align: center;
}

.bx-wrapper .bx-controls-auto .bx-start {
	display: block;
	text-indent: -9999px;
	width: 10px;
	height: 11px;
	outline: 0;
	background: url(images/controls.png) -86px -11px no-repeat;
	margin: 0 3px;
}

.bx-wrapper .bx-controls-auto .bx-start:hover,
.bx-wrapper .bx-controls-auto .bx-start.active,
.bx-wrapper .bx-controls-auto .bx-start:focus {
	background-position: -86px 0;
}

.bx-wrapper .bx-controls-auto .bx-stop {
	display: block;
	text-indent: -9999px;
	width: 9px;
	height: 11px;
	outline: 0;
	background: url(images/controls.png) -86px -44px no-repeat;
	margin: 0 3px;
}

.bx-wrapper .bx-controls-auto .bx-stop:hover,
.bx-wrapper .bx-controls-auto .bx-stop.active,
.bx-wrapper .bx-controls-auto .bx-stop:focus {
	background-position: -86px -33px;
}

/* PAGER WITH AUTO-CONTROLS HYBRID LAYOUT */

.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-pager {
	text-align: left;
	width: 80%;
}

.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-controls-auto {
	right: 0;
	width: 35px;
}

/* IMAGE CAPTIONS */

.bx-wrapper .bx-caption {
	position: absolute;
	bottom: 0;
	left: 0;
	background: #666\9;
	background: rgba(80, 80, 80, 0.75);
	width: 100%;
}

.bx-wrapper .bx-caption span {
	color: #fff;
	font-family: Arial;
	display: block;
	font-size: .85em;
	padding: 10px;
}

<!-- RESPONSIVE BITS -->
#main-content {
width: 1100px;	
}

#left-column {
	float: left;
	width: 70%;
	overflow: hidden;
}
	
#right-column {
	display: inline-block;
	width: 28%;
	float: right;
}

<!-- END OF RESPONSIVE BITS -->


html {
	margin: 0; }

h1 {
	font-family: 'yataghanregular';
	font-size: 26px; }

hr {
	border: none;
	height: 1px;
	background: #FFC613; }

a, a:visited, a:active {
	color: #D4451D; }

a:hover {
	color: #333; }

#container {
	width: 1030px; }

#navbarstrip {
	width: 100%;
	background: #000; }

#navbar {
	width: 100%;
	height: 48px;
	padding: 0px; 
	margin: 0 auto;
	position:}

#container {
	width: 100%;
	min-width: 1100px;
	background: #FFF url(/Images/Website-BG.jpg) top repeat-x;
	text-align: left;}

#header-background {
	width: auto;
	min-width: 1100px;
	min-height: 500px;
	background: url(/Images/Header-BG.jpg) top center no-repeat;
	padding: 1px 0;
	margin: 0 auto;}

#mainbox {
	width: 1100px;
padding: 0px 30px;
margin: 0px auto;
position: relative;
display: table; }

.bodytable td {
	padding: 0 30px;
}

#yellowbox {
	width: 295px;
	padding: 10px;
	background: #ffc513; 
	box-shadow: #000 1px 1px 5px;}	
	
#footer-conent-left {
width: 40%;
float: left;
}

#footer-conent-right {
width: 40%;
float: right;
}

.blackbox {
	display: block;
	padding: 10px 30px;
	background: #000;
	  width: 79%; }

#footer {
	width: 1100px;
	margin: 0 auto;
	height: auto;
	color: #BABCBE;
	padding: 1px 0; }

#footer a, #footer a:visited, #footer a:active {
	color: #ECECEC; }

#footer a:hover {
	color: #666; }

#footer h2 {
	color: #ECECEC; }

.button {
	color: #000;
	width: 182px;
	height: 32px;
	font-size: 15px;
	font-weight: bold;
	border: none;
	padding: 2px 6px 8px 6px;
	background: url(/Images/Button-BG.png) no-repeat;
	font-family: 'Open Sans', sans-serif;
	margin: 3px 0;
	cursor: pointer; }

.input {
	border: none;
	background: #FFFFCC;
	padding: 4px;
	width: 170px;
	font-family: 'Open Sans', sans-serif;
	margin: 3px 0; }

textarea {
	font-family: 'Open Sans', sans-serif;
	margin: 6px 0;
	font-size: 13px; }
	
.file {
	padding: 4px;
	margin: 3px 0; 
	border: none;}
	
.ribbon {
	width: 61px;
	background: #00549E;
	color: #FFF;
	font-size: 18px;
	line-height: 32px;
	margin: 20px 0 0 -30px;
	clear: both;
	padding: 0 15px; }
	
.table td {
	padding: 3px 0; }
	
.table2 td {
	padding: 3px 0;
	border-bottom: 1px solid #CCC; }
	
.fakelink {
	cursor: pointer;
	text-decoration: underline; }
	
.red {
	color: #F00; }
	
#gallery {
	width: 97%;
	height: 239px;
	padding: 9px 10px;
	margin: -5px 0 0 -8px;}

.breadcrumbs {
	margin-bottom: 30px;
	color: #333; }
	
.breadcrumbs span {
	display: block; 
	float: left;
	padding: 2px 5px;}

@media only screen and (max-width: 1100px) {
#container {
	width: 100%;
	min-width: 0px;
}

#yellowbox {
	width: 100%;
}

#mainbox {
	width: 92%;
	margin: 0px;
	min-width: 0px;
	padding-left: 4%;
	display: inline-block;
}
	
#main-content {
width: 100%;	
min-width: 0px;
}

#left-column {
	float: left;
	width: 65%;
}
	
#right-column {
	display: inline-block;
	width: 30%;
	float: right;
}
	
#footer {
width: 90%;
margin: 0px;
height: auto;
color: #BABCBE;
padding: 15px;
}

#header-background {
width: 100%;
min-width: none;	
margin: none;
min-width: 0px;
}

body {
margin: 0px;
font-family: "Calibri",Verdana,Geneva,sans-serif;
font-size: 14px;
background: none repeat scroll 0% 0% #58595B;
width: 100%;
min-width: 0px;
}
}
@media only screen and (max-width: 999px) {
	#gallery {
		height: 120px;
	}
	#left-column img {
		max-width: 90%!important;
		height: auto!important;
	}
}

@media only screen and (max-width: 720px) {
	#gallery {
		width: 100%;
		height: 120px;
	}
	#right-column {
		display: none;
	}
		#left-column {
		width:98%;
	}
	#mainbox {
		padding: 0px;
		padding-left: 4%;
	}

}

@media only screen and (max-width: 420px) {
	.logo {
		width: 98%!important;
	}
	}